Commit 0401a9a0 authored by Albert Astals Cid's avatar Albert Astals Cid

Merge Applications/16.04 and fix version number again

parent 21e0eed3
......@@ -21,7 +21,7 @@ include(ECMAddTests)
set(KF5_VERSION "5.19.0")
set(KDGANTS_LIB_VERSION "5.1.80")
set(KDGANTS_LIB_VERSION "5.2.40")
set(QT_REQUIRED_VERSION "5.4.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Test PrintSupport)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment